uuid: e5087762-5dfb-4a88-bf32-55cf26b9bd80
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_gallery_images
    - node.type.blog_post
  module:
    - image
id: node.blog_post.field_gallery_images
field_name: field_gallery_images
entity_type: node
bundle: blog_post
label: 'Gallery images'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: 'blog/user[current-user:uid]/[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: 5mb
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: true
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
